﻿/*body {background: #d6f4ff;}*/
body {background: #d6f4ff url("/util/img/header/hris_recruit_bg.png");}
/*.rt-header {position:absolute;width:100%;height:580px;background:url("/util/img/header/bg-businese.png");}*/
.rt-header {position:absolute;width:100%;top:85px;left:40px;}
.rt-header-lang {position:absolute;width:400px;height:40px;top:250px;left:540px;z-index: 999;font-size:10pt;text-align:right;}
.rt-header-lang a.flogout {color:red;}
/*.rt-logo {position:absolute;width:276px;height:54px;top:15px;left:60px;background:url("/util/img/header/logo-profile.png") no-repeat;cursor: pointer;}*/
.rt-logo {position:absolute;width:100%;height:54px;top:15px;left:60px;background:url("/util/img/header/logo-small.png") no-repeat;}
.rt-menu {position:absolute;top:10px;left:350px;height:59px;width:602px;background:url("/util/img/header/businese-header-menu.png");}
.rt-menu .menu-home {position:absolute;left:0px;top:0px;width:110px;height:45px;cursor:pointer;}
.rt-menu .menu-course {position:absolute;left:120px;top:0px;width:120px;height:45px;cursor:pointer;}
.rt-menu .menu-register {position:absolute;left:250px;top:0px;width:130px;height:45px;cursor:pointer;}
.rt-menu .menu-login {position:absolute;left:380px;top:0px;width:90px;height:45px;cursor:pointer;}

.rt-profile {position:absolute;top:52px;left:645px;height:30px;width:300px;text-align:right;font-size:10pt;}
.rt-profile a.flogout {color:red;}

.rt-header-topic {position:absolute;top:12px;left:490px;height:195px;width:450px;background:#000000;opacity:0.4;filter:alpha(opacity=40);}
.rt-header-marquee {position:absolute;top:10px;left:488px;height:195px;width:450px;font-size:11pt;border:2px solid #333333;}
.rt-header-marquee p {color: #ffffff;margin:0;padding:20px 10px 10px 10px;}

/*.rt-table {width:740px;position:absolute;top:255px;left:50px;}*/
.rt-table {width:740px;position:absolute;top:219px;left:50px;}
.rt-table td {background-color: #ffffff;padding:3px;}
.rt-table div {padding:3px 5px;}

.rt-table-curriculum {}
.rt-table-curriculum th {border: 1px solid #5a7f97;background:#819eb1;color:#ffffff;}
.rt-table-curriculum th .small {font-size:8pt;}
.rt-table-curriculum td {border-bottom: 1px dotted #999999;}
.rt-table-curriculum td.hilight {border-bottom: 1px dotted #999999;background:#f2f6f8;}

.btn_training_detail:hover {text-decoration:underline;cursor:pointer;}
.rt-remark {color:red;}
.pop_detail {}
.pop_detail td.rt-pop-topic {background: #eeeeee;}
.pop_detail td.rt-pop-topic-pupple {background:#8500A0;color:#ffffff;font-weight:bold;}
.pop_detail td.rt-pop-topic-pupple-hilight {background:#EBD3FD;border-bottom:1px dotted #999999;}
.pop_detail td.rt-pop-topic-gray-hilight {background:#E7E7E7;border-bottom:1px dotted #999999;}
.pop_detail td.rt-pop-msg {border-bottom: 1px solid #eeeeee;}
.pop-header {background: url('/util/img/header/bg-pupple.gif') #7b4088;height:25px;color:#ffffff;font-weight:bold;font-size:10pt;padding:5px 0px 0px 5px;}
.btn-regis {background: url("/util/img/button/button_orange.png") no-repeat;width:122px;height:42px;line-height:42px;color:#ffffff;font-weight:bold;text-align:center;font-size:12pt;cursor:pointer;}
.btn-user-blue {background: url("/util/img/button/button_blue_user.png");width:90px;height:24px;line-height:24px;color:#ffffff;font-weight:bold;font-size:8pt;cursor:pointer;text-align:right;}
.btn-user-blue {text-decoration:none;}

.bth-course-detail {border: 1px dotted #999999;padding:3px 5px;text-align: center;cursor:pointer;}
.bth-course-detail:hover {text-decoration:underline;}

.btn-list-enable {border:1px solid #30142F;background:#692C65;padding:5px 10px;width:100px;text-align:center;}
.btn-list-disable {border:1px solid #666666;background:#999999;padding:5px 10px;width:100px;text-align:center;color:#CCCCCC;cursor:pointer;}
